{
  "float": [
    {
      "class": "pop-shell-example",
      "title": "pop-shell-example"
    },
    {
      "class": "albert",
      "title": "albert — Albert"
    },
    {
      "class": "wofi",
      "title": "drun"
    },
    {
      "class": "VirtualBox Manager"
    },
    {
      "class": "obs",
      "title": "Windowed Projector (Preview)"
    },
    {
      "class": "X32-Edit"
    },
    {
      "class": "pensela"
    },
    {
      "class": "lmms"
    },
    {
      "class": "wofi"
    },
    {
      "class": "wofi",
      "title": "dmenu"
    }
  ],
  "skiptaskbarhidden": [],
  "log_on_focus": false,
  "move_pointer_on_switch": false,
  "default_pointer_position": "TOP_LEFT"
}